## pylast 0.5.11

=== debian/changelog ===
pylast (0.5.11-1) unstable; urgency=low

  * Initial release (Closes: #658253)

 -- Simon Chopin <chopin.simon@gmail.com>  Fri, 03 Feb 2012 21:28:36 +0200
