=== debian/control ===
Source: pylast
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Simon Chopin <chopin.simon@gmail.com>
Build-Depends: debhelper (>= 8),
 python-all (>= 2.6.6-3~),
 python3-all (>= 3.1.3-12~)
X-Python-Version: >=2.6
X-Python3-Version: >=3.0
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/pylast/
Vcs-Svn: svn://svn.debian.org/python-modules/packages/pylast/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pylast/trunk/

Package: python-pylast
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: Python interface to Last.fm and other compatible services
 Last.fm is a service providing a way to keep a record of what the users listen
 to and offering music recommendations based on that record.
 .
 This interface allows access to all the data exposed by the Last.fm API as
 well as to the scrobbling functionality.

Package: python3-pylast
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Python 3 interface to Last.fm and other compatible services
 Last.fm is a service providing a way to keep a record of what the users listen
 to and offering music recommendations based on that record.
 .
 This interface allows access to all the data exposed by the Last.fm API as
 well as to the scrobbling functionality.
 .
 This package provides the Python 3 module.
