=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with python2,python3

PYVERS :=  $(shell pyversions -r)
PY3VERS := $(shell py3versions -r)

override_dh_auto_build:
	set -ex; \
	for py in $(PYVERS) $(PY3VERS); do \
		$$py setup.py build; \
	done

override_dh_auto_install:
	set -ex; \
	for py in $(PYVERS); do \
		$$py setup.py install --skip-build --no-compile \
		                      --root debian/python-pylast \
		                      --install-layout=deb; \
	done
	set -ex; \
	for py in $(PY3VERS); do \
		$$py setup.py install --skip-build --no-compile \
		                      --root debian/python3-pylast \
		                      --install-layout=deb; \
	done

override_dh_auto_clean:
	dh_auto_clean
	rm build/ -rf
