## pylast 1.0.0

=== debian/changelog ===
pylast (1.0.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Simon Chopin ]
  * Bump Standard-Version to 3.9.6
    + Bump debhelper version dependency to 8.1
  * New upstream release
    + New option to add delay between queries (Closes: #730255)
    + Remove the README from the docs, removed upstream as well
  * Change copyright year
  * Move Homepage to Github
  * Migrate to pybuild.

 -- Simon Chopin <chopin.simon@gmail.com>  Tue, 14 Oct 2014 03:58:44 +0200
