=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Simon Chopin <chopin.simon@gmail.com>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 8.1),
+ dh-python,
  python-all (>= 2.6.6-3~),
  python3-all (>= 3.1.3-12~)
 X-Python-Version: >=2.6
 X-Python3-Version: >=3.0
-Standards-Version: 3.9.2
-Homepage: http://code.google.com/p/pylast/
-Vcs-Svn: svn://svn.debian.org/python-modules/packages/pylast/trunk/
-Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/pylast/trunk/
+Standards-Version: 3.9.6
+Homepage: http://github.com/pylast/pylast/
+Vcs-Svn: svn://anonscm.debian.org/python-modules/packages/pylast/trunk/
+Vcs-Browser: http://anonscm.debian.org/viewvc/python-modules/packages/pylast/trunk/
 
 Package: python-pylast
 Architecture: all
