=== debian/watch ===
version=3

https://pypi.python.org/packages/source/p/pylast/pylast-(.+).tar.gz
