## pylast 1.6.0

=== debian/changelog ===
pylast (1.6.0-1) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * New upstream release.
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Bump copyright years.
  * Update watch file to pypi.debian.net.
  * Add new Build-Depends:
    - python{3,}-setuptools.
    - python{3,}-{flaky,mock,pytest,six} - Upstream is getting the beginnings
      of a unit test suite.
  * Clean up test .cache directory.

  [ Ondřej Nový ]
  * Fixed homepage (https)
  * Fixed VCS URL (https)

 -- Stefano Rivera <stefanor@debian.org>  Tue, 23 Aug 2016 14:36:28 -0700
