=== debian/rules ===
--- 
+++ 
@@ -4,5 +4,11 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=pylast
+export PYBUILD_TEST_PYTEST=1
+
 %:
 	dh $@ --with python2,python3 --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf .cache
