## pylast 2.1.0

=== debian/changelog ===
pylast (2.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * debian/control: Set Vcs-* to salsa.debian.org
  * debian/copyright: Use https protocol in Format field

  [ Josue Ortega ]
  * New upstream release (2.1.0).
  * Changes Uploaders field (Closes: #889776).
  * debian/control:
    - Adds python{3}-six as dependency.
    - Bumps Standards-Version to 4.1.3, no changes required.
    - Bumps X-Python-Version to >= 2.7 and X-Python3-Version to 3.5.
  * Bumps compat level from 9 to 11.

 -- Josue Ortega <josue@debian.org>  Sun, 25 Feb 2018 19:36:21 -0600
