=== debian/control ===
Source: pylast
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Josue Ortega <josue@debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-flaky,
 python-mock,
 python-pytest,
 python-setuptools,
 python-six,
 python3-all (>= 3.1.3-12~),
 python3-flaky,
 python3-mock,
 python3-pytest,
 python3-setuptools,
 python3-six
X-Python-Version: >=2.7
X-Python3-Version: >=3.5
Standards-Version: 4.1.3
Homepage: https://github.com/pylast/pylast/
Vcs-Git: https://salsa.debian.org/python-team/modules/pylast.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pylast

Package: python-pylast
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-six
Description: Python interface to Last.fm and other compatible services
 Last.fm is a service providing a way to keep a record of what the users listen
 to and offering music recommendations based on that record.
 .
 This interface allows access to all the data exposed by the Last.fm API as
 well as to the scrobbling functionality.

Package: python3-pylast
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
 python3-six
Description: Python 3 interface to Last.fm and other compatible services
 Last.fm is a service providing a way to keep a record of what the users listen
 to and offering music recommendations based on that record.
 .
 This interface allows access to all the data exposed by the Last.fm API as
 well as to the scrobbling functionality.
 .
 This package provides the Python 3 module.
