## pylast 2.3.0

=== debian/changelog ===
pylast (2.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field

  [ Josue Ortega ]
  * New upstream release (2.3.0).
  * debian/control:
    - Bumps X-Python3-Version to use >= 3.6
    - Bumps Standards-Version to 4.1.5, no changes required.

 -- Josue Ortega <josue@debian.org>  Mon, 30 Jul 2018 17:39:05 +0800

pylast (2.2.0-1) unstable; urgency=medium

  * New upstream release (2.2.0-1).
  * debian/rules: Removes MacOs directory file.
  * Bumps Standards-Version from 4.1.3 to 4.1.3, no changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 05 May 2018 18:50:24 -0600
