=== debian/control ===
--- 
+++ 
@@ -18,9 +18,8 @@
  python3-pytest,
  python3-setuptools,
  python3-six
-X-Python-Version: >=2.7
-X-Python3-Version: >=3.5
-Standards-Version: 4.1.3
+X-Python3-Version: >= 3.6
+Standards-Version: 4.1.5
 Homepage: https://github.com/pylast/pylast/
 Vcs-Git: https://salsa.debian.org/python-team/modules/pylast.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pylast
