## pylast 2.4.0

=== debian/changelog ===
pylast (2.4.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ Josue Ortega ]
  * New upstream release (2.4.0)
  * Bumps Standards-Version to 4.2.1, no changes required.

 -- Josue Ortega <josue@debian.org>  Sat, 29 Sep 2018 11:29:44 -0600
