=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
  python3-setuptools,
  python3-six
 X-Python3-Version: >= 3.6
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/pylast/pylast/
 Vcs-Git: https://salsa.debian.org/python-team/modules/pylast.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pylast
