=== debian/rules ===
--- 
+++ 
@@ -12,3 +12,7 @@
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf .cache
+
+override_dh_auto_build:
+	rm -rf $(CURDIR)/pylast.egg-info/.DS_Store
+	dh_auto_build
