=== debian/tests/control ===
Test-Command: python -c 'import pylast'

Test-Command: python3 -c 'import pylast'
