## pylast 3.1.0

=== debian/changelog ===
pylast (3.1.0-1) unstable; urgency=medium

  * New upstream release (3.1.0)
  * Remove python2 package
  * Update package to use debhelper-compat (= 12)
  * Add debci tests
  * Bump Standard-Version to 4.4.0. No changes required.

 -- Josue Ortega <josue@debian.org>  Fri, 26 Jul 2019 15:22:22 -0300
