## pylast 3.3.0

=== debian/changelog ===
pylast (3.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.
  * Update standards version to 4.5.0, no changes needed.

  [ Josue Ortega ]
  * New upstream release (3.3.0)
  * Add debian/patches/00-fix-tests-path.patch in order to fix tests at
    build time
  * Bump debhelper-compat version to use (= 13)
  * debian/control: Document Rules-Requires-Root field
  * debian/changelog: Add python3-setuptools-scm as build dependency

 -- Josue Ortega <josue@debian.org>  Sun, 23 Aug 2020 21:04:47 -0600
