=== debian/control ===
--- 
+++ 
@@ -4,17 +4,19 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all (>= 3.1.3-12~),
  python3-flaky,
  python3-mock,
  python3-pytest,
  python3-setuptools,
+ python3-setuptools-scm,
  python3-six
 X-Python3-Version: >= 3.6
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/pylast/pylast/
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/modules/pylast.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pylast
