## pylast 4.1.0

=== debian/changelog ===
pylast (4.1.0-1) unstable; urgency=medium

  * New upstream release (4.1.0):
    + Refresh debian/patches
  * Bump Standards-Version to 4.5.1. No changes required.
  * debian/watch: Bump file standard version to 4

 -- Josue Ortega <josue@debian.org>  Sun, 24 Jan 2021 16:26:27 -0600

pylast (3.3.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

   [ Josue Ortega ]
  * Add missing package dependency on python3-pkg-resources
  * Add 'Restrictions: superficial' to debian/tests/control. Closes:
    #969855

 -- Josue Ortega <josue@debian.org>  Mon, 28 Sep 2020 20:47:50 -0600
