## pylast 5.2.0

=== debian/changelog ===
pylast (5.2.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 5.2.0 (Closes: #1053970)
  * remove old patches, not needed anymore
  * use new dh-sequence-python3
  * remove old "X-Python3-Version" tag.
  * remove dependencies on:
    * python3-mock
    * python3-six
  * add build-deps on:
    * pybuild-plugin-pyproject
    * python3-hatchling
    * python3-hatch-vcs
    * python3-httpx

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Alexandre Detiste <tchet@debian.org>  Fri, 05 Jan 2024 13:38:18 +0100

pylast (4.1.0-2) unstable; urgency=medium

  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on python3-all.

 -- Debian Janitor <janitor@jelmer.uk>  Thu, 26 May 2022 17:08:38 +0100
