=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
 Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
- python3-all (>= 3.1.3-12~),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3-all,
+ python3-hatchling,
+ python3-hatch-vcs,
+ python3-httpx,
  python3-flaky,
- python3-mock,
  python3-pytest,
  python3-setuptools,
  python3-setuptools-scm,
- python3-six
-X-Python3-Version: >= 3.6
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://github.com/pylast/pylast/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pylast.git
@@ -23,7 +24,6 @@
 Package: python3-pylast
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3-six,
  python3-pkg-resources
 Description: Python 3 interface to Last.fm and other compatible services
  Last.fm is a service providing a way to keep a record of what the users listen
