## pylast 5.3.0

=== debian/changelog ===
pylast (5.3.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 5.3.0
  * Remove extraneous dependency on python3-pkg-resources (Closes: #1083579)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 31 Jan 2025 00:03:30 +0100
