=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
 Package: python3-pylast
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends},
- python3-pkg-resources
 Description: Python 3 interface to Last.fm and other compatible services
  Last.fm is a service providing a way to keep a record of what the users listen
  to and offering music recommendations based on that record.
