=== debian/tests/control ===
Test-Command: python3 -c "import pylast"
Restrictions: superficial
